﻿.vertical-step#story-board {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

#story-step {
    margin-top: 20px;
}

.story-img {
    padding-bottom: 10px;
}

.story-info {
}

.story-title {
    font-size: 1.3em;
    font-weight: bold;
    color: #444;
}

.story-desc {
    color: #888;
    font-size: 1em;
}
/*Vertical*/
.vertical-step {
    padding: 0;
}

    .vertical-step .step-info {
        border: 1px solid #ccc;
        border-radius: 4px;
        margin: 12px;        
    }

        .vertical-step .step-info:hover {
            -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
        }

    .vertical-step .step-img {        
        width: 100%;
        /*overflow: hidden;*/
    }

        .vertical-step .step-img img {
            margin: 0 auto;
            display: block;
            width: 100% !important;
            max-height: 100% !important;
            border-radius: 3px;
        }

img .image-responsive {
    margin: 0 auto;
}


.step-index {
    display: inline;
    position: absolute;
    background-color: #BD2C57;
    filter: alpha(opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity: 0.8;
    -moz-opacity: 0.80;
    zoom: 1;
    padding: 2px 0 5px 0;
    border-radius: 4px;
    width: 33px;
    height: 33px;
    text-align: center;
}

.Top-right {
    right: 20px;
    top: 20px;
}

.Top-left {
    left: 20px;
    top: 20px;
}

.Bottom-right {
    right: 20px;
    bottom: 20px;
}

.Bottom-left {
    left: 20px;
    bottom: 20px;
}

.step-index-text {
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 auto;
    color: white;
}

.step-index-number {
    font-size: 1.4em;
    color: white;
    font-weight: bold;
}

.step-index-title {
    color: #999;
}

.step-title {
    text-align: center;
    font-weight: bold;
    padding: 20px 15px 12px 15px;
}


    .step-title a {
        color: #444;
    }

.step-desc {
    text-align: left;
    padding: 0 15px 15px;
    font-size: 0.9em;
    color: #999;
    display: block;
    margin: 0 auto;
    line-height: 1.2;
    overflow: hidden;    
}

/*---Title vertical---*/
.vertical-step .title-truncate {
    overflow: hidden;
    /*height: 40px;*/
    line-height: 20px;
    margin: 10px;
    padding: 0px 15px 0px 0;
    font-weight: bold;
    text-align: center;    
}

    .vertical-step .title-truncate a {
        color: #31464F;
    }

.step-text {
    float: right;
    width: 50%;
}

    .step-text .step-desc {
        height: 210px;
    }

@media screen and (max-width: 768px) {
.step-text {
    float: none;
    width: auto;
}

    .step-text .step-desc {
        height: 105px;
    }
}
